OWA from 5.5 - install on Server2003

OWA from 5.5 - install on Server2003

Post by Patty Griffi » Sat, 12 Jul 2003 02:44:54



I've tried to install Exchange 5.5 OWA on a 2003 Server
and I get an error stating that I need to install a hot
fix that is only valid for NT4/Win2k environment (Error
C1037997).  I'm afraid the answer is that it won't work
on Windows 2003 Server but I'm just trying to check if
anyone tried this?  Thanks.
 
 
 

OWA from 5.5 - install on Server2003

Post by Martin Blackstone [MVP - Exchange » Sat, 12 Jul 2003 02:49:36


It is an unsupported configuration. Exch 55 only supports up to W2K.

--
Martin Blackstone
MVP - Exchange

http://www.swinc.com/resource/exchange.htm

http://www.swinc.com/resource/e2kfaq_appxc.htm

Quote:> I've tried to install Exchange 5.5 OWA on a 2003 Server
> and I get an error stating that I need to install a hot
> fix that is only valid for NT4/Win2k environment (Error
> C1037997).  I'm afraid the answer is that it won't work
> on Windows 2003 Server but I'm just trying to check if
> anyone tried this?  Thanks.


 
 
 

OWA from 5.5 - install on Server2003

Post by Patt » Sat, 12 Jul 2003 04:07:29


Thanks.  I'm kind of disappointed since it's still IIS
just a more recent version.  But then I can see why they
don't want to support 5.5 forever or people would never
convert!  Thanks.
>-----Original Message-----
>It is an unsupported configuration. Exch 55 only
supports up to W2K.

>--
>Martin Blackstone
>MVP - Exchange

>http://www.swinc.com/resource/exchange.htm

>http://www.swinc.com/resource/e2kfaq_appxc.htm

message

>> I've tried to install Exchange 5.5 OWA on a 2003 Server
>> and I get an error stating that I need to install a hot
>> fix that is only valid for NT4/Win2k environment (Error
>> C1037997).  I'm afraid the answer is that it won't work
>> on Windows 2003 Server but I'm just trying to check if
>> anyone tried this?  Thanks.

>.

 
 
 

OWA from 5.5 - install on Server2003

Post by Martin Blackstone [MVP - Exchange » Sat, 12 Jul 2003 23:20:54


Exactly. There were a number of MAJOR changes to IIS 6.

--
Martin Blackstone
MVP - Exchange

http://www.swinc.com/resource/exchange.htm

http://www.swinc.com/resource/e2kfaq_appxc.htm

> Thanks.  I'm kind of disappointed since it's still IIS
> just a more recent version.  But then I can see why they
> don't want to support 5.5 forever or people would never
> convert!  Thanks.
> >-----Original Message-----
> >It is an unsupported configuration. Exch 55 only
> supports up to W2K.

> >--
> >Martin Blackstone
> >MVP - Exchange

> >http://www.swinc.com/resource/exchange.htm

> >http://www.swinc.com/resource/e2kfaq_appxc.htm

> message

> >> I've tried to install Exchange 5.5 OWA on a 2003 Server
> >> and I get an error stating that I need to install a hot
> >> fix that is only valid for NT4/Win2k environment (Error
> >> C1037997).  I'm afraid the answer is that it won't work
> >> on Windows 2003 Server but I'm just trying to check if
> >> anyone tried this?  Thanks.

> >.

 
 
 

1. OWA Install after Exchange 5.5 Install

Hi all...

Newbie here with Exchange 5.5
I am having a problem installing the OWA option after the Exchage 5.5
install was allready completed.  When I put in the setup disks and
choose custom I try and click on the Exchange check box to enable the
install of OWA and it tells me that the component is already installed
and I can't access the OWA option to install it.  I really want to
install the OWA on the Exchange server.  Please help.

Thanks
Paul

2. Mails and Emails automatic forwarding

3. SP4 install not registering/not changing version # on OWA 5.5 installation

4. restricting emails access of administrators

5. Installing OWA For Exchange 5.5 on W2K Server

6. Messaging spell check with Office 4.2?

7. Installing Exchange 5.5 and OWA and Chat Services

8. SMTP delivery problems

9. Installing OWA 5.5 on Win 2K

10. installing OWA in Exchange 5.5

11. owa 5.5 and a 2000 install

12. Installing OWA 5.5 on WIN2003 Srvr Web Edition?

13. Cannot install OWA for 5.5 on W2K server